.header{
            width: 100%;
        }
        .header_in{
            width: 1100px;
            height: 100px;
            margin: 0 auto;
        }
        .logo{
            float: left;
        }
        .nav{
            float: right;
        }
        .nav li{
            float: left;
            height: 100px;
            font-size: 18px;
            margin-left: 40px;
            line-height: 100px;
        }
        .nav li a{
            display: block;
            color: #555555;

        }
        .nav li a:hover{
            color: #143c94;
            font-weight: bold;
        }
        .nav li .on{
            color: #143c94;
            font-weight: bold;
        }
        .banner{
            width: 100%;
            max-width: 1920px;
            min-width: 1280px;
            margin:0 auto;
        }
        .content{
            width: 100%;
        }
        .content_in{
            width: 1100px;
            height: auto;
            margin: 0 auto;
            padding:70px 0;
            min-height: 500px;
			box-sizing:border-box;
        }
        .context .left{
            width: 480px;
            float: left;
            margin-left:-45px;
        }
        .context .right{
            width: 550px;
            height: 450px;
            float: right;
        }
        .context .right p{
            font-size: 16px;
            color: #333;
            line-height: 48px;
            text-indent: 2em;
            text-align: justify;
        }
        .context .tt{
            font-size: 16px;
            width: 198px;
            height: 36px;
            background-color: #2b6ad7;
            color: #ffffff;
            line-height: 36px;
            text-align: center;
            margin:50px 0 30px;
        }
        .title{
            width: 100%;
            height: 92px;
            margin:0 auto;
            background: url(../images/title_bg.jpg) no-repeat center;
        }
        .title h3{
            color: #143c94;
            font-size: 36px;
            text-align: center;
        }
        .title h3 span{
            font-size: 16px;
            text-transform:uppercase;
            letter-spacing: 0.6em;
            text-align: center;
        }
        .lf{
            width: 640px;
            float: left;
        }
        .rt{
            width: 450px;
            float: right;
        }
        .dot li{
            margin-bottom: 15px;
        }
        .dot li p{
            width: 610px;
            display: inline-block;
            font-size: 16px;
            line-height: 26px;
            padding-left: 10px;
        }
        .dot p span{
            color: #2b6ad7;
            font-weight: bold;
        }
        .dot img{
            margin-top: -3px;
        }
        .ddd li p{
            font-size: 18px;
        }
        .ddd p span{
            color: #143c94;
        }
        .apply{
            text-align: center;
            padding:60px 0;
        }
        .footer{
            width:100%;
            background-color: #969696;
            height: 80px;
            line-height: 80px;
            font-size: 12px;
            text-align: center;
            color: #ffffff;
        }

		.joblist{
			width:1100px;
			margin:0 auto;
			border-collapse:separate; border-spacing:0px 15px;
		}
		.joblist .zhan{
			width:1100px;
			height:36px;
			background:url(../images/zhan.jpg) no-repeat center;
		}
		.joblist .zhan p{
			font-size:16px;
			color:#ffffff;
			padding-left:50px;
			line-height:36px;
		}
		.joblist .nr{
			padding:20px 0 30px 30px;
			font-size:16px;
			line-height:32px;
		}
		

.joblist tr{cursor: pointer;}
	.joblist td.on{
			width:1100px;
			height:36px;
			background:url(../images/shou.jpg) no-repeat center;
		}
		
				.joblist11{
			width:1000px;
			margin:0 auto;
		}
		.deptitem td{font-size:16px;color:#2b6ad7;border-bottom:1px solid #eee;font-weight:bold;}
		.zw td{
			font-size:16px;line-height:36px;
		}